.html
{
	background: #FFFFFF url("../images/fondo.jpg") no-repeat left top scroll;
	background-size: cover !important;
}

#page
{
	z-index: 1;
	width: 1056px;
	min-height: 1297px;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 72px;
}

#u2399
{
	z-index: 62;
	width: 500px;
	margin-left: 287px;
}

#u2399_img
{
	padding-right: 18px;
	padding-bottom: 1px;
}

#pu840-4
{
	width: 0.01px;
	margin-left: 900px;
	margin-top: 26px;
	position: relative;
}

#u840-4
{
	z-index: 109;
	position: relative;
	width: 56px;
	margin-right: -10000px;
}

#u838-4
{
	z-index: 113;
	position: relative;
	width: 79px;
	margin-right: -10000px;
	left: 76px;
}

#u840-4_img,#u838-4_img
{
	display: block;
	vertical-align: top;
}

#u859-4
{
	z-index: 117;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 62px;
}

#ppu117
{
	width: 0.01px;
	margin-top: 8px;
	position: relative;
}

#pu117
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	left: 353px;
}

#u117
{
	z-index: 7;
	width: 347px;
	height: 50px;
	margin-bottom: -1px;
	margin-right: -10000px;
}

#u112
{
	z-index: 9;
	width: 348px;
	margin-right: -10000px;
	margin-top: 8px;
}

#u118
{
	z-index: 2;
	width: 347px;
	height: 50px;
	margin-bottom: -1px;
	margin-right: -10000px;
	left: 707px;
}

#u113
{
	z-index: 4;
	width: 348px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 707px;
}

#u116
{
	z-index: 6;
	width: 347px;
	height: 50px;
	margin-bottom: -1px;
	margin-right: -10000px;
}

#u114
{
	z-index: 12;
	width: 348px;
	margin-right: -10000px;
	margin-top: 8px;
}

#u112_states,#u113_states,#u114_states
{
	height: 43px;
	width: 348px;
}

#u1897-4
{
	z-index: 54;
	margin-right: -10000px;
	margin-top: 2px;
	left: 151px;
}

#pu3293
{
	z-index: 121;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 708px;
}

#u3293
{
	z-index: 0;
	width: 329px;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

._u3293.f3s_top
{
	width: 329px;
	background-image: url("../images/u3293-sprite.png");
	overflow: hidden;
	height: 12px;
	background-position: left top;
}

._u3293.f3s_mid
{
	background-image: url("../images/u3293-sprite.png");
	overflow: visible;
	background-position: -329px top;
	width: 329px;
	height: 113px;
}

._u3293.f3s_bot
{
	width: 329px;
	background-image: url("../images/u3293-sprite.png");
	overflow: visible;
	height: 10px;
	background-position: -658px top;
}

#pu3294-4
{
	width: 0.01px;
	position: relative;
	left: 15px;
	padding-top: 12px;
	z-index: 2;
	padding-bottom: 5px;
}

#u3294-4
{
	z-index: 122;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u2429
{
	z-index: 64;
	width: 1054px;
	height: 695px;
	margin-bottom: -1px;
	margin-right: -10000px;
}

#slideshowu874
{
	z-index: 89;
	width: 0.01px;
	height: 676px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 10px;
}

#u885
{
	position: absolute;
	width: 1033px;
	height: 676px;
	background-color: transparent;
}

#u885popup
{
	z-index: 90;
}

#u888
{
	z-index: 91;
	width: 1033px;
	height: 676px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2664
{
	z-index: 93;
	width: 1033px;
	height: 676px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2673
{
	z-index: 95;
	width: 1033px;
	height: 676px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2682
{
	z-index: 97;
	width: 1033px;
	height: 676px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2691
{
	z-index: 99;
	width: 1033px;
	height: 676px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2700
{
	z-index: 101;
	width: 1033px;
	height: 676px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2709
{
	z-index: 103;
	width: 1033px;
	height: 676px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2718
{
	z-index: 105;
	width: 1033px;
	height: 676px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2727
{
	z-index: 107;
	width: 1033px;
	height: 676px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u888_clip,#u2664_clip,#u2673_clip,#u2682_clip,#u2691_clip,#u2700_clip,#u2709_clip,#u2718_clip,#u2727_clip
{
	overflow: hidden;
	width: 1033px;
	height: 676px;
}

#u888_img,#u2664_img,#u2673_img,#u2682_img,#u2691_img,#u2700_img,#u2709_img,#u2718_img,#u2727_img
{
	margin-top: -7px;
	margin-bottom: -7px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u3415
{
	z-index: 126;
	width: 1031px;
	height: 674px;
	border-width: 4px;
	border-style: solid;
	border-color: #1D70B7;
	background-color: transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 8px;
}

#ppu3293,#pu1590
{
	width: 0.01px;
	margin-top: 15px;
	position: relative;
}

#u1590
{
	z-index: 14;
	width: 1055px;
	padding-bottom: 56px;
	margin-bottom: -1px;
	margin-right: -10000px;
}

#u1598
{
	z-index: 36;
	width: 4px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 44px;
	left: 261px;
}

#u1599
{
	z-index: 37;
	width: 4px;
	height: 4px;
}

#u1601
{
	z-index: 38;
	width: 4px;
	height: 4px;
	margin-top: 19px;
}

#u1600
{
	z-index: 39;
	width: 4px;
	height: 4px;
	margin-top: 19px;
}

#u1603
{
	z-index: 40;
	width: 4px;
	height: 4px;
	margin-top: 19px;
}

#u1602
{
	z-index: 41;
	width: 4px;
	height: 4px;
	margin-top: 19px;
}

#u1604
{
	z-index: 42;
	width: 4px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 43px;
	left: 527px;
}

#u1609
{
	z-index: 43;
	width: 4px;
	height: 4px;
}

#u1608
{
	z-index: 44;
	width: 4px;
	height: 4px;
	margin-top: 19px;
}

#u1606
{
	z-index: 45;
	width: 4px;
	height: 4px;
	margin-top: 19px;
}

#u1607
{
	z-index: 46;
	width: 4px;
	height: 4px;
	margin-top: 19px;
}

#u1605
{
	z-index: 47;
	width: 4px;
	height: 4px;
	margin-top: 19px;
}

#u3274-4
{
	z-index: 65;
	width: 245px;
	margin-right: -10000px;
	margin-top: 109px;
	left: 538px;
}

#u1610
{
	z-index: 48;
	width: 4px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 43px;
	left: 792px;
}

#u1613
{
	z-index: 49;
	width: 4px;
	height: 4px;
}

#u1615
{
	z-index: 50;
	width: 4px;
	height: 4px;
	margin-top: 19px;
}

#u1612
{
	z-index: 51;
	width: 4px;
	height: 4px;
	margin-top: 19px;
}

#u1611
{
	z-index: 52;
	width: 4px;
	height: 4px;
	margin-top: 19px;
}

#u1614
{
	z-index: 53;
	width: 4px;
	height: 4px;
	margin-top: 19px;
}

#u1591
{
	z-index: 16;
	height: 43px;
	width: 126px;
	margin-right: -10000px;
	margin-top: 36px;
	left: 73px;
}

#u1592
{
	z-index: 19;
	height: 43px;
	width: 126px;
	margin-right: -10000px;
	margin-top: 36px;
	left: 337px;
}

#u1593
{
	z-index: 22;
	height: 43px;
	width: 139px;
	margin-right: -10000px;
	margin-top: 36px;
	left: 601px;
}

#u1594
{
	z-index: 25;
	height: 43px;
	width: 194px;
	margin-right: -10000px;
	margin-top: 36px;
	left: 825px;
}

#u1595
{
	z-index: 28;
	height: 72px;
	width: 228px;
	margin-right: -10000px;
	margin-top: 89px;
	left: 22px;
}

#u1596
{
	z-index: 31;
	height: 96px;
	width: 253px;
	margin-right: -10000px;
	margin-top: 87px;
	left: 271px;
}

#u1597
{
	z-index: 34;
	height: 25px;
	width: 228px;
	margin-right: -10000px;
	margin-top: 85px;
	left: 547px;
}

#u1899-4
{
	z-index: 58;
	margin-right: -10000px;
	margin-top: 29px;
	left: 155px;
}

#u3275-7
{
	z-index: 69;
	width: 250px;
	margin-right: -10000px;
	margin-top: 76px;
	left: 797px;
}

#u3279-7
{
	z-index: 79;
	width: 250px;
	margin-right: -10000px;
	margin-top: 112px;
	left: 797px;
}

body
{
	padding-top: 36px;
	padding-bottom: 243px;
}

#page .verticalspacer
{
	clear: both;
}

